/*Colour Scheme
blue = #2a628f
tangerine = #f28500

30% tangerine = #fddcbb
20% blue = #d4dfe8

almost black for text = #191919
brown = #56565a

very light grey = #F2F2F2
text hover grey = #B4B4B4

*/


/*Old reset amended*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, 
cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, 
figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-style: inherit;
	font-family: "Lucida", sans-serif;
	vertical-align: baseline;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}



/*Condensed Universal Reset - amended*/

* {
  /*border: 0 none;*/ /*This undoes search button*/
  /*outline: 0;*/ /*This undoes tab highlight*/
  /*overrides auto margin in Chrome*/
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

/*top navigation*/


.navigationbackground {
  text-align: center;
  background-color: #2a628f;
  border-bottom: 6px solid #f28500;
  height: auto;
}


 .navigation a  {
	padding: 0 0.9em 0 0.9em;
	width: auto;
	height: auto;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
	font-size: 0.9em;
	line-height: 1.2em;
	color: #fff;
	text-decoration: none;
	cursor:pointer;
	margin: 1em 0 1em 0;
 }

.navigation a:link {
	color: #fff;
}

.navigation a:visited {
    color: #fff;
}

.navigation a:hover {
  color: #fddcbb;
}
  
.navigation a:active {
  color: #fddcbb;
}  

					  /*Turn off dropdown navigation*/
					   @media only screen and (min-width: 841px) {
			  
						  .dropdown {
							  display: none;
						  }
					  }
			  
					  @media only screen and (max-width: 840px) {
						  
					  
					  /*turn on dropdown navigation for max-width 840px only screen*/
					  
						  .dropdown {
							  background: #2a628f;
							  padding: 0 .75em .75em .75em;
							  border: none;
							  margin-top: 1em;
							  width: 100%;
						  }
						  
						  .veggie-burger {
							  cursor: pointer;
							  height: .2em;
							  min-width: 0.75em;
							  outline: none;
							  z-index: 1;
							  content: '';
							  background-color: #fff;
							  margin-bottom: 0.35em;
							  
						  }
								   
						  .menu {
							  display: inline-block;
						  }
								  
								  
						  .navigationbackground {
							  text-align: left;
							  vertical-align: top;
						  }
						  
							  
						  /*expand nav links over text on left-hand side*/	
						  .navigation {
							  display: none;
							  position: absolute;
							  width: 10em;
							  z-index: 200;
						  }
			  
								  
			  
						  .navigation a {
							  border-top: 2px solid #fff;
							  width: 100%;
							  color: #fff;
							  background: #56565a;
							  padding: 0.5em;
							  margin: 0;
							  font-size:0.9em;
							  text-align: center;
						  }
			  
						  .menu:hover .navigation {
							  display: block;
						  }					 
			  
						  .navigation a:link {
							  color:#fff;
							  }
						  .navigation a:visited {
							  color: #fff;
							  }
						  .navigation a:hover {
							  color: #fddcbb;
							  text-decoration: underline;
							  }
						   .navigation a:active {
							  color: #fddcbb;
							}
					   }

  
  
  

/*footer*/
#container {
  min-height: 100vh;
  margin-bottom: -6em;
}


#container:after {
  content: "";
  display: block;
  height: 6em;

}


.footer1 {
  height: 2em;
  line-height: 2em;
  padding-top: 1em;
}

.footer1 p {
font-size:0.9em;
text-align: center;
vertical-align: top;
padding: 0 1em 0 1em;
}

.vicgovlogo {
  width: auto;
  height:3em;
  vertical-align: middle;
}

.saclogo {
  width: auto;
  height:3.5em;
  vertical-align: middle;
  }


.footer2 {
  font-size: 0.8em;
  height: 4em;
  line-height: 4em;
  text-align: center;
  background-color: #2a628f;
}

.footer2 a {
  display: inline-block;
  font-weight: 300;
  margin-right: 1.5em;
  text-decoration:none;
  cursor:pointer;
}

.footer2 a:link {
  color: #fff;
}

.footer2 a:visited {
    color: #fff;
  }
    
.footer2 a:hover {
  color: #fddcbb;
  }

.footer2 a:active {
  color: #fddcbb;
} 
								@media only screen and (max-width: 840px) {
									
									
									.footer1 {
									height: auto;
									line-height: 1em;
									margin-bottom: 1em;
									}
									
									.footer1 p {
									 text-align: left;
									 font-size: 0.8em;
									}
													  
									 .vicgovlogo {
									  height:3em;
									}
									
									.saclogo {
									  height:3em;
									  }*
									
									
									.footer2 {
									  font-size: 0.8em;
									}
									
									.footer2 a {
									  margin-right: 0.5em;
									}
								}
								  
								  
								@media only screen and (max-width: 308px)  {
									 .vicgovlogo {
									  display:block;
									  height:2.5em;
									  padding-bottom: 0.5em;
									}
									
									.saclogo {
									  display:block;
									  padding-top: 0.5em
									  }
									
									
									.footer2 {
									  height: auto;
									  text-align: left;
									  line-height: 1em;
									  padding-left: 0.5em;
									}
									
									.footer2 a {
									  display:block;
									  margin-bottom: 1em;
									}	
								}




/*Homepage*/

.centrehome {
  margin: 0;
}



.headerimagebackground {
  background-color: #2a628f;
  background-image: url("sac-theme/images/LadyJusticeBanner.jpg");
  margin-bottom: 1em;
  height: auto;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
}




h1.SACStatheader  {
  font-weight: bold;
  color: #f28500;
  font-size: 2.2em;
  text-align:center;
  padding: 1em 1em 0 1em;
}

h2.SACStatheader2  {
 text-align:center;
 color: #fff;
 font-weight: 500;
 font-size: 1.2em;
 padding: 0.5em 1em 1em 1em;
} 

								

								@media only screen and (min-width: 309px) and (max-width: 1024px) {
									  h1.SACStatheader  {
										font-size: 1.75em;
										}
										
										h2.SACStatheader2  {
										font-size: 1em;
										line-height: 1.25em;
										}
									  }
									  

									  
								@media only screen and (max-width: 308px) {
									  h1.SACStatheader  {
										font-size: 1.25em;
										}
										
										h2.SACStatheader2  {
										font-size: 0.9em;
										line-height: 1.25em;
										}
									  }

 
 
.whitetext {
  color: #fff;
}


h3.homepageh3  {
  font-size: 1.1em;
  font-weight: bold;
  color: #2a628f;
  text-align: left;
}


p.homepagep  {
  font-size: 1em;
  line-height: 1.3em;
  color: #191919;
  text-align: left;
}

.homepageh3 a:link {
  text-decoration:none;
  cursor:pointer;
  color: #2a628f;

}

.homepageh3 a:visited {
    text-decoration:none;
    cursor:pointer;
    color: #2a628f;
  }

.homepageh3 a:hover {
  text-decoration:none;
  cursor:pointer;
  color: #f28500;
  }

.homepageh3 a:active {
  text-decoration:none;
  cursor:pointer;
  color: #f28500;
}  

.flex-wrapper {
  display:-webkit-box;
  display: -ms-flexbox;
  display:-webkit-flex;
  display: flex;
  justify-content: center;
  margin: 2em 0 1em 0;
  flex-wrap: nowrap;
  max-width: 100%;
}

.flex-wrapper img {
  width: 100px;
  height: auto;
}

.flex1 {
  width: 100px;
  margin: 1em 0 0 0;
}

.flex2 {
  width: 340px;
  margin: 1em 0 0 .75em;
}

.flex3 {
  width: 100px;
  margin: 1em 0 0 2em;
}

.flex4 {
  width: 340px;
  margin: 1em 0 0 0.75em;
}

.flex5 {
  width: 300px;
  margin-top: 1em;
  padding: 0  0 1.5em 1.5em;
}


							  @media only screen and (min-width: 841px) and (max-width: 1024px) {
								
								
								.flex-wrapper img {
								  width: 84px;
								  height: auto;
								}
									
								.flex1 {
								  width: 84px;
								}
								
								.flex2 {
								  width: 275px;
								}
								
								.flex3 {
								  width: 84px;
								}
								
								.flex4 {
								  width: 275px;
								}
								
								.flex5 {
								  width: 250px;
								  padding: 0 1.5em 0 0;
								}	
																	
							  h3.homepageh3  {
								font-size: 1em;

								  }
							  
							  p.homepagep  {
								font-size: 0.9em;
								line-height: 1.25em;
								  }
							  }							  
				
								@media only screen and (max-width: 840px) {
										
									.flex-wrapper {
									  display: block;
									  margin: 0;
									}
										
										.flex-wrapper img {
										  display:none;
										}
										
				
											
										.flex1 {
										display:none;
				
										}
										
										.flex2 {
										width: auto;
										margin: 0;
				
										}
										
										.flex3 {
										display:none;
				
										}
										
										.flex4 {
										width: auto;
										margin: 0;
				
				
										}
										
										.flex5 {
										 width: auto;
										margin: 0;
										padding: 0;
										}
										

									  h3.homepageh3  {
										font-size: 1em;
										  margin: 1em 1em 0 1em;
										  }
									  
									  p.homepagep  {
										font-size: 0.9em;
										line-height: 1.25em;
										  margin: 0 1em 1em 1em;
										  border-bottom: solid 1px #d4dfe8;
										  padding-bottom: 0.25em;
										  }
									  }
/*Search page*/

.centresearch {
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 1em 0 1em;
}

							@media only screen and (max-width: 1023px) {
										.centresearch {
										  max-width: 100%;
										  font-size: 80%;
										}
										
							} 

.searchtitle {
  font-weight: 900;
  color: #2a628f;
  font-size: 1.5em;
  line-height: 120%;
  text-align: left;
  padding: 1em 0 .5em 0;
}


.bodysearch, .bodysearch2  {
  color: #191919;
  font-size: 1em;
  line-height: 1.25em;
  padding: 1em 0 1em 0;
  text-align: left;
}  

.bodysearch2  {
  font-weight: 900;
  padding-bottom: 0.5em;
}  


#txtSearch {
  padding: 0.25em;
  border: solid 1px #191919;
  font-size: 1em;

}

#cmdSearch {
  color: #ffffff;
  font-size: 1em;
  font-family:"Lucida", sans-serif;
  font-weight: 500;
  padding: 0.25em;
  background-color: #2a628f;
  border: solid 2px #191919;
  margin-left: 0.5em;
}

#cmdSearch:hover {
  color: #fddcbb;
}

#searchResult {
  min-height: auto;
}

#searchResult h1 {
padding: 1em 0 0.5em 0;
font-size: 1em;
font-weight:bold;
font-style: italic;
}

#searchResult h2 {
  padding: 1em 0 0.5em 0;
  font-weight: 900;
  font-size: 0.9em;
  color: #2a628f;
 } 

#searchResult li {
    padding: 0 0 0.5em 0;
    list-style-type: none;
  }
  
  .centresearch a {
  text-decoration: none;
  cursor:pointer;
  font-size: 0.9em;
}

.centresearch a:link {
  color: #191919;
}

.centresearch a:visited {
    color: #B4B4B4;
}

.centresearch a:hover {
  color: #B4B4B4;
}

.centresearch a:active {
  color: #B4B4B4;
} 	
  

							



		

/*index page*/

.centreindex {
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 0.5em 0 0.5em;
}

							  @media only screen and (max-width: 1023px) {
											  .centreindex {
											  max-width: 100%;
											  }
							  }

							  
.indextitle {
  font-weight: 900;
  color: #2a628f;
  font-size: 1.5em;
  line-height: 120%;
  text-align: left;
  padding: 1em 0 1em 0;

}



.index_panel h2 {
  padding: 0 0 0.5em 0;
  font-weight: 900;
  font-size: 0.9em;
  color: #2a628f;
}

.index_panel li {
    padding: 0 0 0.5em 0;
    list-style-type: none;
	font-weight: normal;
}

.index_panel a {
  text-decoration:none;
  cursor:pointer;
  font-size: 0.9em;
}
			
.index_panel a:link {
  color: #191919;
  }

.index_panel a:visited {
  color: #b4b4b4;
}

.index_panel a:hover {
  color: #B4B4B4;
}

.index_panel a:active {
  color: #B4B4B4;
}

#index_tabs {
  font-size: 0.9em;

}


/*offence description and graphs/table link*/

.centretext {
  width: 1024px;
  margin: 0 auto;
  padding: 0 1em 0 1em;
}

			@media only screen and (max-width: 1023px) {
										  .centretext {
											width: auto;
											margin: 0;
											font-size: 80%;
										  }
									}


h1.module {
  font-weight: 900;
  color: #2a628f;
  font-size: 1.5em;
  line-height:120%;
  text-align: left;
  padding: 1em 0em 1em 0;
}

.browntext {
color: #56565A;
}

.offence {
  font-weight: bold;
  color: #2a628f;
  font-size: 1.1em;
  text-align: left;
  padding: 0 0 0.5em 0;
}

/*capitalise first letter of offence*/
h2.offence::first-letter {
    text-transform: capitalize;
}

.legislationref {
  color: #56565A;
  font-weight: 600;
  font-size: 1em;
  line-height:1.3em;
  text-align: left;
  padding: 0 0 0.5em 0;
  margin-bottom: 0;
}

			@media only screen and (max-width: 1023px) {
						.offence  {
						padding-bottom: 1em;
						}
						.legislationref {
						padding-bottom: 1em;

						}
			}

.note {
	font-size: 0.9em;
	line-height: 1.3em;
	color: #191919;
	margin: 0.5em 0 1em 0;
}

.note a {
  text-decoration: none;
  cursor:pointer;
}

.note a:link {
  color: #2a628f;
  font-weight: 600;
}

.note a:visited {
    color: #B4B4B4;
}

.note a:hover {
  color: #B4B4B4;
}

.note a:active {
  color: #B4B4B4;
} 	


.buttonspace {
	margin: 0;
}
	
.buttonspace2 {
	margin: 1em 0 1em 0;
}

/*Offence summary button*/
 .graphsbutton, .graphsbutton2 {
  text-align: center;
  font-size: 0.9em;
  line-height: 1.2em;
  font-weight:600;
  color: #ffffff;
  text-decoration: none;
    background-color:#56565a;
    border: none;
    cursor: pointer;
	min-height: 0;
    padding: 8px 8px 10px 10px;
    margin: 0 4px 0 0px;
 }

/*turn off button in IE*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #button {
    	display: none;
    }
}


/*Data tables button*/
 .graphsbutton2 {
    margin: 0 4px 0px 10px;
 }

.graphsbutton a {
	text-decoration:none;
	cursor:pointer;
}
				 
 .graphsbutton a:link {
	color: #ffffff;
}

.graphsbutton a:visited {
    color: #ffffff;
}

.graphsbutton a:hover {
  color: #56565A;
  text-decoration:underline;
}

  .graphsbutton2 a:active {
  color: #56565A;
} 

.graphsbutton2 a {
	text-decoration:none;
	cursor:pointer;
}

				 
 .graphsbutton2 a:link {
	color: #ffffff;
}

.graphsbutton2 a:visited {
    color: #ffffff;
}

.graphsbutton2 a:hover {
  color: #56565A;
  text-decoration:underline;
}

  .graphsbutton2 a:active {
  color: #56565A;
}


/*Graphs*/

/*graph title below tabs*/
.htitle {
  color: #191919;
  font-weight: 600;
  font-size: 1em;
  line-height:1.3em;
  text-align: left;
  padding: 1em 0 0.5em 0;
  width: 100%;
}
			@media only screen and (max-width: 1023px) {
						.htitle  {
						font-size: 60%;
						}
			}

/*tabs and graphs total area*/
.centretabsets {
  width: 1024px;
  height: auto;
  margin: 0 auto;
  padding: 0 0.5em 0 0.5em;
}

#tabsets {
  font-size:0.9em;
  padding: 0;

  }
  
  #tabs {
}

/*Old settings #tabsets 
  {height: 900px; width: 1100px; padding: 0; margin:0; }
/*{height: 826px; width: 1100px; padding: 0; margin:0; } */
  
								@media only screen and (max-width: 1023px) {
									.centretabsets {
									width: auto;
									}
								}
  									
									
									






/*tables*/
.centretables {
  margin: 0 auto;
  padding: 0 1em 1em 1em;
}

								@media only screen and (max-width: 1023px) {
									.centretables {
									font-size: 80%;
									}
								}

.datatablecontainer {
	margin: 0 1em 0 1em;
	overflow-x:auto;
	}
	
table {
  border-collapse: collapse; /*only one border and no space between cells*/
  margin: auto;
}

.tabletitle {
text-align: center;
padding: 2em 1em .5em 1em;
color:#2a628f;
font-size: 1em;
font-weight: 600;
}
								

th {
  font-size: .9em;
  line-height: 1.2em;
  text-align: left;
  border: 2px solid #191919;
  padding: .4em;
  font-weight: 500;
  color: #fff;
  background-color: #2a628f;
}  
  
  td {
  font-size: .9em;
  text-align: left;
  border: 2px solid #191919;
  padding: .4em;
  color: #191919;
} 

td:first-child {
  font-weight:bold;
} 

/*turn off link in MC tables*/
td:first-child a {
  text-decoration: none;
  color: #191919;
  cursor:text;
} 

tr:nth-child(odd) td {
  background-color: transparent;

}

tr:nth-child(even) td {
  background-color: #d4dfe8;
}
										@media print {
										.datatablecontainer {
											overflow-x:visible;
											}
										
										th {
										  color: #000;
										}  
										  }
											
											
											

/*centre goto button*/
.centre {
text-align: center;
}

.gototopbutton {
  display: inline-block;
  background-color:#56565a;
  text-align: center;
  font-size: 0.9em;
  line-height: 1em;
  font-weight:500;
  padding: 0.75em;
  color: #fff;
  text-decoration: none;
  margin: 1em 0 1em 0;
 }


.centre a:link {
	color: #fff;
}

.centre a:visited {
    color: #fff;
}

.centre a:hover {
  color: #fddcbb;
}
  
.centre a:active {
  color: #fddcbb;
}  


/*glossary, methodology, user manual, how to*/

.centretextpage {
  max-width: 1024px;
  margin: 0 auto;
  padding: 0 1em 0 1em;

}

										@media only screen and (max-width: 1023px) {
										  .centretextpage {
											max-width: 100%;
											margin: 0;
											font-size: 80%;
										  }
									}


.textpagetitle {
  font-weight: 900;
  color: #2a628f;
  font-size: 1.5em;
  text-align: left;
  padding: 1em 0 .5em 0;
}

.textpage h2 {
text-align:left;
color: #2a628f;
font-weight: 900;
font-size: 1.1em;;
  padding: 1em 0 .5em 0;
}

.textpage h3 {
text-align:left;
color: #56565a;
font-weight: 900;
font-size: 1.1em;;
padding: 1em 0 .5em 0;
}

.textpage h4 {
text-align:left;
color: #2a628f;
font-weight: 900;
font-size: 1em;
padding: 1em 0 .5em 0;
}

.textpage p {
font-size: 1em;
  line-height: 1.4em;
  color: #191919;
  text-align: left;
  padding: 1em 0 0 0;
}

.textpage h2 + p {
  padding-top: 0;
}

.textpage h3 + p {
  padding-top: 0;
}

.textpage h4 + p {
  padding-top: 0;
}

.textpage h2 + h3 {
  padding-top: 0;
}

.textpage p ~ ul {
	padding: 0 0 0.25em 0;
}

.textpage ul {
list-style-type: square;
}

.textpage li {
font-size: 1em;
  line-height: 1.4em;
  color: #191919;
  text-align: left;
  padding: 0.25em 0 0 0;
  margin-left: 2em;
  
}

.textpage a:link {
  text-decoration:none;
  cursor:pointer;
  color: #2a628f;
  font-weight:bold;

}

.textpage a:visited {
    text-decoration:none;
    cursor:pointer;
    color: #2a628f;

  }

.textpage a:hover {
  text-decoration:underline;
  cursor:pointer;
  color: #f28500;
  }

.textpage a:active {
  text-decoration:none;
  cursor:pointer;
  color: #2a628f;
} 

.abbreviation p {
	padding-top: 0;
	padding-bottom: 0;

	
}
								

/*'Attempting to load data' message*/
.accessible {
  height: auto;
  text-align:center;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 100%; 
  padding-right: 20%;
  margin-top:2%;
  margin-bottom:1%;
  color: #191919;
}

/*Insufficient data to display message*/
div.datamessage {
  height: auto;
  text-align:left;
  font-weight: bold;
  font-size: 1.25em;
  line-height: 1.25em; 
  padding-right: 20%;
  margin:6px 0 6px 0;
  color: #2a628f;
}

/*Summary statistics table row*/
.statistics {
  margin: 2% 0  2% 0;

}


.statistics p {
  color: #191919;
  font-size: 100%;
}

div.statistics p:nth-child(4) {
	display:none;
}


.statistics h2 {
  color: #2a628f;
  margin-top: 3em;
  font-weight: 900;
}




.dynamic 
  {display: none;} 

.js .dynamic 
  {display: inline}

.js .accessible 
  {display: none;} 



/*.canvas 
  {float:left; width: 650px; height: 480px;}

.filters 
  {float:left; width: 140px; height: 480px;}

.instructions 
  {float:left; margin-top: 16px;}

.graph-container 
  {position: relative; height: 480px; width: 800px; }*/


/*Unused classes?*/
.cases img
  {border-top: 14px solid #2a628f;}

.charges img 
  {border-top: 14px solid  #2a628f; }

div.vgraph 
  {height: 400px; position: relative; }

img.backgroundimage 
  {display:block; position:absolute; border:none;}

img.barchart 
  {top: 114px; left: 251px; z-index: 0; }

#IEroot img.barchart 
  {top: 118px;}

img.cols1 
  {clip: rect(0 150px 420px 0);}

img.cols2 
  {clip: rect(0 250px 420px 0);}

img.cols3 
  {clip: rect(0 350px 420px 0);}

img.cols4 
  {clip: rect(0 450px 420px 0);}

img.cols5 
  {clip: rect(0 550px 420px 0);}

img.cols6 
  {clip: rect(0 650px 420px 0);}

img.cols7 
  {clip: rect(0 750px 420px 0);}

img.cols8 
  {clip: rect(0 850px 420px 0);}

img.cols9 
  {clip: rect(0 950px 420px 0);}

img.cols10 
  {clip: rect(0 1050px 420px 0);}

img.cols11 
  {clip: rect(0 1150px 420px 0);}

img.cols12 
  {clip: rect(0 1250px 420px 0);}

div.vtitle 
  { height: 30px; text-align:left; font-weight: bold; font-size: 1em; padding-top: 5px; padding-left:4em;}

div.columnscale 
  { width: 50px; height: 400px; float:left;}

div.column 
  {width: 100px; height: 400px; float: left; position:relative;}

div.bar 
  {width:0px; position: absolute; left: 8px; margin:0; padding:0;}

div.barLegacy 
  {width:0px; position: absolute; left: 8px; margin:0; padding:0;}

div.bar1 
  {width: 0px; position: absolute; left: 8px; margin:0; padding:0; }

div.bar1Legacy 
  {width: 0px; position: absolute; left: 8px; margin:0; padding:0; }

div.bar2 
  {width: 0px; position: absolute; left: 51px; margin:0; padding:0;}

div.bar2Legacy 
  {width: 0px; position: absolute; left: 51px; margin:0; padding:0;}
  
div.charges div.bar1 
  {border-left: 42px solid  #2a628f;  margin:0; padding:0;}

div.charges div.bar1Legacy
  {border-left: 42px solid  #2a628f;  margin:0; padding:0;} 
  
div.charges div.bar2 
  {border-left: 42px solid #2a628f;  margin:0; padding:0;} /*SAC blue*/

div.charges div.bar2Legacy
  {border-left: 42px solid #2a628f;  margin:0; padding:0;} 

div.charges div.bar 
  {border-left: 84px solid  #2a628f;  margin:0; padding:0;} /*light blue*/
  
div.charges div.barLegacy
  {border-left: 84px solid  #2a628f;  margin:0; padding:0;}

div.cases div.bar 
  {border-left: 84px solid #2a628f;  margin:0; padding:0;}

div.cases div.barLegacy 
  {border-left: 84px solid #2a628f;  margin:0; padding:0;}
  
div.cases div.bar1 
  {border-left: 42px solid #2a628f;  margin:0; padding:0;}

div.cases div.bar1Legacy 
  {border-left: 42px solid #2a628f;  margin:0; padding:0;}

div.cases div.bar2 
  {border-left: 42px solid #2a628f;  margin:0; padding:0;}
  
div.cases div.bar2Legacy 
  {border-left: 42px solid #2a628f;  margin:0; padding:0;}
  
div.barvalue1 
  {width: 42px; position: absolute; left: 8px; font-size: 0.8em; text-align:center; margin:0; padding:0; background-color: white; }

div.barvalue2 
  {width: 42px; position: absolute; left: 51px; font-size: 0.8em; text-align:center; margin:0; padding:0; background-color: white; }

div.barvalue 
  {width:84px; position: absolute; left: 8px; font-size: 0.8em; text-align:center; margin:0; padding:0; background-color: white;}

div.barcaption 
  {width: 100%; font-weight: bold; text-align: center; font-size: 0.9em; position: absolute; top: 320px; margin:0; padding:0;}

div.xcaption 
  {position: absolute; top: 415px; width: 100%; text-align: left; font-weight: bold; font-size: 1em; margin:0; padding:0 0 0 20em;}

img.aggregatelegend
  {background-color: #2a628f; width:16px; height: 16px; border: 0 !important; vertical-align:text-bottom;}

img.nonaggregatelegend
  {background-color: #2a628f; width:16px; height: 16px; border: 0 !important; vertical-align:text-bottom;}

div.vlegend 
  {position:relative; width: 100%; text-align: left; height: 18px; padding-left: 15em;}


div.bargraph {
  position: relative;
  width: auto;
  height: auto;
}
									@media only screen and (max-width: 1023px) {
									  div.bargraph {
										margin: 0;
										overflow-x:auto;
										overflow-y:visible;
										-webkit-transform: scale(0.9, 0.9);
										-ms-transform: scale(0.9, 0.9);
										transform: scale(0.9, 0.9);
										width: 110%;
										height: 110%;
										-webkit-transform-origin:top left;-ms-transform-origin:top left;
										transform-origin:top left;
									  }
									}
									
									@media only screen and (max-width: 768px) {
									  div.bargraph {
										-webkit-transform: scale(0.7, 0.7);
										-ms-transform: scale(0.7, 0.7);
										transform: scale(0.7, 0.7);
										width: 130%;
										height: 130%;
									  }
									}
									
								@media only screen and (max-width: 667px) {
									  div.bargraph {
										-webkit-transform: scale(0.6, 0.6);
										-ms-transform: scale(0.6, 0.6);
										transform: scale(0.6, 0.6);
										width: 150%;
										height: 150%;
									  }
									}	
									
									@media only screen and (max-width: 480px) {
									  div.bargraph {
										-webkit-transform: scale(0.5, 0.5);
										-ms-transform: scale(0.5, 0.5);
										transform: scale(0.5, 0.5);
										width: 300%;
										height: 300%;
									  }
									}
									
									

									@media only screen and (max-width: 375px) {
									  div.bargraph {
										-webkit-transform: scale(0.35, 0.35);
										-ms-transform: scale(0.35, 0.35);
										transform: scale(0.35, 0.35);
										width: 300%;
										height: 300%;
									  }
									}


/*positions the graph background image on the page for hscale_back10 and under*/
img.bargraph {
  display: block;
  position: absolute;
  left: 249px;
  top: 20px;
}

/*positions top outcome vertically*/
.bar_top_spacer {
  position: relative;
  height: 34px;
  width: 100%;
}

/*unused class?*/
.bar_top_spacer_sentencing {
  position: relative;
  height: 18px;
  width: 100%;
}

/*positions outcomes vertically*/
div.bar_row {
  position: relative;
  height: 40px;
  max-width: 507px;
}

/*aligns outcomes against graph y axis*/
.bar_label {
  position: absolute;
  text-align: right;
  width: 250px;
}

/*places values right of graph y axis*/
.bar_value {
  position: absolute;
  text-align: left;
  left: 271px;
  width: 620px;
  height: 13px;
}

/*adds bars to the graph*/
.bar_value img {
  border-top: 18px solid #2a628f;
  height: 0;
  margin-right: .5em;
  margin-top: 2px;
  }

  /*brings value into alignment with the bar*/
.bar_value span 
  {vertical-align: 30%;}




/***********************************/
div.tilegraph {
  position: relative;
  width: 100%;
  height: 100%; /*height of background image*/
  font-size: 1em;
  -webkit-transform: translate(-199px, 0px);
  -ms-transform: translate(-199px, 0px);
  transform: translate(-199px, 0px);
}

										@media only screen and (max-width: 1023px) {
									  div.tilegraph {
										margin: 0;
										overflow-x:auto;
										-webkit-transform: scale(0.9, 0.9);-ms-transform: scale(0.9, 0.9);
										transform: scale(0.9, 0.9);
										width: 110%;
										height: 110%;
										-webkit-transform-origin:top left;
										-ms-transform-origin:top left;
										transform-origin:top left;
										
									  }
									}
									
									@media only screen and (max-width: 768px) {
									  div.tilegraph {
										-webkit-transform: scale(0.7, 0.7);-ms-transform: scale(0.7, 0.7);
										transform: scale(0.7, 0.7);
										width: 130%;
										height: 130%;
									  }
									}
									
								@media only screen and (max-width: 667px) {
									  div.tilegraph {
										-webkit-transform: scale(0.6, 0.6);-ms-transform: scale(0.6, 0.6);
										transform: scale(0.6, 0.6);
										width: 150%;
										height: 150%;
									  }
									}	
									@media only screen and (max-width: 480px) {
									  div.tilegraph {
										-webkit-transform: scale(0.5, 0.5);-ms-transform: scale(0.5, 0.5);
										transform: scale(0.5, 0.5);
										width: 210%;
										height: 210%;
									  }
									}
									

									@media only screen and (max-width: 375px) {
									  div.tilegraph {
										-webkit-transform: scale(0.35, 0.35);-ms-transform: scale(0.35, 0.35);
										transform: scale(0.35, 0.35);
										width: 325%;
										height: 325%;
									  }
									}

div.tilepopup
{position: absolute; visibility: hidden;}

img.tilegraph
{display: block; position: relative; left: 199px; top: 20px;}
/*position aligns with squares that populate the graph, postion changed from absolute to relative to accommodate sticky footer*/

/*puts tiles on graph and legend*/
img.casetile1  {width:  1px; height: 0; border-top:  1px solid #2a628f;}
img.casetile2  {width:  3px; height: 0; border-top:  3px solid #2a628f;}
img.casetile3  {width:  5px; height: 0; border-top:  5px solid #2a628f;}
img.casetile4  {width:  7px; height: 0; border-top:  7px solid #2a628f;}
img.casetile5  {width:  9px; height: 0; border-top:  9px solid #2a628f;}
img.casetile6  {width: 11px; height: 0; border-top: 11px solid #2a628f;}
img.casetile7  {width: 13px; height: 0; border-top: 13px solid #2a628f;}
img.casetile8  {width: 15px; height: 0; border-top: 15px solid #2a628f;}
img.casetile9  {width: 17px; height: 0; border-top: 17px solid #2a628f;}
img.casetile10 {width: 19px; height: 0; border-top: 19px solid #2a628f;}

/*not used - no data on charges for tile graphs?*/
img.chargetile1  {width:  1px; height: 0; border-top:  1px solid  #2a628f;}
img.chargetile2  {width:  3px; height: 0; border-top:  3px solid  #2a628f;}
img.chargetile3  {width:  5px; height: 0; border-top:  5px solid  #2a628f;}
img.chargetile4  {width:  7px; height: 0; border-top:  7px solid  #2a628f;}
img.chargetile5  {width:  9px; height: 0; border-top:  9px solid  #2a628f;}
img.chargetile6  {width: 11px; height: 0; border-top: 11px solid  #2a628f;}
img.chargetile7  {width: 13px; height: 0; border-top: 13px solid  #2a628f;}
img.chargetile8  {width: 15px; height: 0; border-top: 15px solid  #2a628f;}
img.chargetile9  {width: 17px; height: 0; border-top: 17px solid  #2a628f;}
img.chargetile10 {width: 19px; height: 0; border-top: 19px solid  #2a628f;}

/*not used?*/
img.tilebackground {width: 20px; height: 20px;}

.tilelegend {
    display: block;
    position: relative;
    text-align: center;
	-webkit-transform: translate(100px, 0px);
	-ms-transform: translate(100px, 0px);
	transform: translate(100px, 0px);
}
/**********************/


div.bargraph_sentence
{
	position: relative;
	width: 100%;
	height: auto;
	font-size: 100%;
	}
	
	
	
										@media only screen and (max-width: 1023px) {
									  div.bargraph_sentence {
										margin: 0;
										overflow-x:auto;
										-webkit-transform: scale(0.9, 0.9);-ms-transform: scale(0.9, 0.9);
										transform: scale(0.9, 0.9);
										width: 110%;
										height: 110%;
										-webkit-transform-origin:top left;
										-ms-transform-origin:top left;
										transform-origin:top left;
									  }
									}
									
									@media only screen and (max-width: 768px) {
									  div.bargraph_sentence {
										-webkit-transform: scale(0.7, 0.7);-ms-transform: scale(0.7, 0.7);
										transform: scale(0.7, 0.7);
										width: 130%;
										height: 130%;
									  }
									}
									
								@media only screen and (max-width: 667px) {
									  div.bargraph_sentence {
										-webkit-transform: scale(0.6, 0.6);-ms-transform: scale(0.6, 0.6);
										transform: scale(0.6, 0.6);
										width: 150%;
										height: 150%;
									  }
									}	
									
									@media only screen and (max-width: 480px) {
									  div.bargraph_sentence {
										-webkit-transform: scale(0.5, 0.5);-ms-transform: scale(0.5, 0.5);
										transform: scale(0.5, 0.5);
										width: 210%;
										height: 210%;
									  }
									}

									@media only screen and (max-width: 375px) {
									  div.bargraph_sentence {
										-webkit-transform: scale(0.35, 0.35);-ms-transform: scale(0.35, 0.35);
										transform: scale(0.35, 0.35);
										width: 325%;
										height: 325%;
									  }
									}

/*positions hscale_back27n and hscale_back27s graphs*/
img.bargraph_sentence
{display: block; position: absolute; left: 199px; top: 16px;}

/*changes bar height on cases graph?*/
div.bar_row_sentence
{position: relative; height: 20px;}

/*vertically aligns labels and values*/
.bar_label_sentence
{position: absolute; text-align: right; width: 260px;}

/*places values to right of graph y axis*/
.bar_value_sentence
{position: absolute; text-align: left; left: 271px; width: 560px; height: 16px; }/**width changed from 620px to 507px, then changed to 520px for SACStat 2.3, 540px for SACStat 2.4 and 560px for SACStat 2.5**/

/*adds bars to graphs*/
.bar_value_sentence img
{border-top: 10px solid #2a628f; height: 0; margin-right: .5em;}

/*fixes vertical alignment*/
.bar_value_sentence span
{vertical-align: 15%;}

img.cases_sentence
{border-top: 16px solid #2a628f;}

img.charges_sentence
{border-top: 13px solid  #2a628f;}

img.cases 
  {border-top: 18px solid #2a628f;}

img.casesLegacy
  {border-top: 18px solid #2a628f;}

/*changes color of charges bar*/
img.charges {
  border-top: 18px solid #2a628f;
  } 

img.chargesLegacy 
  {border-top: 18px solid  #2a628f;}

.bar_label a:link 
  {text-decoration:none; cursor:pointer;}

.bar_label a:visited 
  {text-decoration:none; cursor:pointer;}

.bar_label a:hover 
  {text-decoration:underline; cursor:pointer;}

.bar_label a:active 
  {text-decoration:none; cursor:pointer;}



 